@charset "utf-8";
/* CSS Document */
/*reset margin/padding */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, img, ol, ul, li, form{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 0;
	outline: 0;
	list-style:none;
	text-decoration:none;
}
/* End of reset */
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background-image:none;
	padding:15px;
	color:#2c2b64;
	line-height:18px;
}

body.design {
	background-image:url(images/internal_header_repeat.gif);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:0px;
	color:#2c2b64;
}



ul li{
	background:url(images/internal_list_image_small.gif) left center;
	background-repeat:no-repeat;
	padding-left:15px;
	line-height:18px;

}

.home_col_1 ul li, 
.home_col_2 ul li, 
.home_col_3 ul li, 
.home_col_4 ul li{
	background:url(images/internal_list_image_small.gif) 0px 5px;
	background-repeat:no-repeat;
	padding-left:15px;
	line-height:18px;

}

ul li a{
	color:#2c2b64;
}

ul li a:hover{
	text-decoration:underline;
}

h1, h1 a {
	color:#595959;
	font-size:16px;
	font-weight:normal;
	padding:10px 0 10px 0;
	text-transform:capitalize;
}

h2 {
	background:url(images/h2_list.gif) left center;
	background-repeat:no-repeat;
	color:#595959;
	font-size:16px;
	font-weight:normal;
	padding:12px 0 12px 15px;
}

h2 a {
	color:#595959;
}

h2 a:hover {
	text-decoration:underline;
}

h3 {
	font-weight:normal;
	font-size:12px;
}

a {
	color:#262560;
}

a:hover {
	text-decoration:underline;
}

#navigation a:hover{
	text-decoration:none;
}

.clear_both {
	clear:both;
}

.clear_left {
	clear:both;
}

.padding_10{
	padding:10px 20px 0px 10px;
	color:#2c2b64;
}

.padding_10_top_left{
	padding:7px 10px 0 35px;
	color:#FFFFFF;
	font-size:14px;
}

.padding_top_right {
	padding:20px 10px 0 0;
}

.padding_right {
	padding-right:15px;
}
 
div.container {
	width:942px;
	margin:auto;
	clear:both;
}

div#header {
	padding-top:10px;
	clear:both;
}

div#left_header {
	float:left;
	width:200px;
}

div#right_header {
	float:right;
	width:290px;
	text-align:right;
}

div#right_header div.right_header_padding p {
	font-size:11px;
	color:#262560;
	padding-bottom:8px;
	padding-right:30px;
}

div#right_header div.right_header_padding table {	
	float:right;
}
div.right_header_padding {
	padding-top:12px;
}

.search_button {
	color:#595959;
	width:30px;
	height:20px;
	border:0;
	padding:0;
	background-image:url(images/search_button_go.jpg);
}

.search_button:hover{
	cursor:pointer;
}

div#navigation #naviagtion_margin a {
	margin-top:12px;
	background-image:url(images/buttons.gif);
	background-position:bottom;
	font-size:14px;
	padding:0px 39px 0px 39px;
	height:35px;
	line-height: 35px;
	display:block;
	float:left;
	color:#262560;
}

div#navigation #naviagtion_margin a:hover {
	background-position:top;
	color:#FFFFFF;

}

div#navigation #naviagtion_margin img{
	margin:0px;
	padding:0;
}

p.coaching-videos {}
p.coaching-videos a { border:1px solid #fff; display:block; float:left; margin-right:5px; }
p.coaching-videos a:hover { border:1px solid #000e37; }

div#clients{
	width:90px;
	float:left;
	padding-top:15px;
	
}

.marquee {
	position:relative;
	clear:both;
     overflow:hidden;
     width:942px;
     height:50px;
}

div#image_buttons{
	margin:5px 0 5px 0;
	float:left;
	clear:both;
}

div.image_button_link {
	position:relative;
	float:left;
	margin-right:5px;
	display:block;
}
	
div.image_button_link img {
	clear:both;
}
		
div.image_button_link a {
	display:block;
	background:none;
}

div.image_button_link a #globe:hover {
	cursor:pointer;
}

div.image_button_link a span {
	padding:5px 0 5px 30px;
	display:none;
	position:absolute;
	bottom:0;
	left:0;
	height:15px;
	width:122px;
	color:#FFFFFF;
	background:none;
	line-height:12px;
	/*transparency for ie and firefox*/
	filter: alpha(opacity=85);
	-moz-opacity: .85;
}

div.image_button_link a:hover {
	background:#00CC33;
}

.phone {
	margin-top:-5px;
}

span.telephone {
	font-size:13px;
}
		
div.image_button_link a:hover span {
	background-color:#000000;
	display:block;
	background-image:url(images/hover_square.gif);
	background-repeat:no-repeat;
	background-position:7px;
}

div.home_col_1 h3{
	background-image:url(images/home_boxes_header1.gif);
	background-repeat:no-repeat;
	display:block;
	height:31px;
	line-height:20px;
	color:#FFFFFF;
	padding:5px 0 0 20px;
	font-size:14px;
	font-weight:normal;
}

div.home_col_2 h3{
	background-image:url(images/home_boxes_header2.gif);
	background-repeat:no-repeat;
	display:block;
	height:31px;
	line-height:20px;
	color:#FFFFFF;
	padding:5px 0 0 20px;
	font-size:14px;
	font-weight:normal;
}

div.home_col_3 h3{
	background-image:url(images/home_boxes_header3.gif);
	background-repeat:no-repeat;
	display:block;
	height:31px;
	line-height:20px;
	color:#FFFFFF;
	padding:5px 0 0 20px;
	font-size:14px;
	font-weight:normal;
}

div.home_col_4 h3{
	background-image:url(images/home_boxes_header4.gif);
	background-repeat:no-repeat;
	display:block;
	height:31px;
	line-height:20px;
	color:#FFFFFF;
	padding:5px 0 0 20px;
	font-size:14px;
	font-weight:normal;
}

div#home_box_repeat{
	background-image:url(images/home_boxes_repeat.gif);
	background-repeat:repeat-y;
	display:block;
	width:943px;
	margin:0;
	padding:0;
	clear:both;
	float:left;
	
}
div#home_box_bottom{
	background-image:url(images/home_boxes_bottom.gif);
	background-repeat:no-repeat;
	display:block;
	height:28px;
	width:943px;
	clear:both;
	float:left;
	margin:0 0 0 0;
	padding:0;
}

div.padding_10 a {
	color:#2c2b64;
}

div.padding_right ul li a {
	color:#2c2b64;
}

div.padding_right ul li a:hover {
	text-decoration:underline;
}

div.padding_10 a:hover {
	text-decoration:underline;
}

div.home_col_1 {
	float:left;
	width:237px;
}

div.home_col_2 {
	float:left;
	width:237px;
}

div.home_col_3 {
	float:left;
	width:237px;
}

div.home_col_4 {
	float:left;
	width:227px;
}

div#home_left_col {
	width:292px;
	line-height:18px;
	color:#262560;
	float:left;
}
div#home_left_col ul {
	padding:0 0 0 0;
}

div#home_left_col ul li{
	background:url(images/internal_list_image_medium.gif) left top;
	background-repeat:no-repeat;
	padding-bottom:15px;
	padding-left:25px;
}

div#home_right_col {
	width:620px;
	line-height:18px;
	color:#262560;
	float:left;
}

/*Internal pages*/

div#internal_left {
	float:left;
	width:680px;
	padding-bottom:20px;
	padding-top:10px;
}

div#internal_right {
	float:left;
	width:255px;
	height:300px;
	position:static;
}

div#internal_right_about {
	float:left;
	width:255px;
	height:370px;
	position:static;
}

div#internal_right_auto {
	float:left;
	width:255px;
	position:static;
	padding-bottom:15px;
}

div#internal_right_auto img{
	float:right;
	width:182px;
}

div#internal_right_padding {
	margin-top:13px;
	float:left;
	width:255px;
}

div#resources_right_padding {
	float:left;
	width:330px;
	line-height:24px;
}

div#questions_right_padding {
	float:right;
	width:150px;

	line-height:24px;
}

div#internal_right_inner{
	clear:right;
	width:240px;
	position:relative;
}
div#internal_inner_top {
	float:left;
	width:675px;
}

div#internal_inner_left {
	float:left;
	width:300px;
	line-height:24px;
	color:#262560;
}

/*right col*/
div#internal_right_inner {
	line-height:24px;
}

/*left col*/
div#internal_inner_left h1,
/*middle*/
div#internal_inner_right h1 {
	padding-bottom:0px;
}

div#internal_right_inner h1 {
	line-height:20px;
	padding-bottom:0px;
}

div#internal_inner_left ul,
div#internal_right_inner ul,
div#internal_inner_right ul {
	padding-left:5px;
}

div#internal_inner_left ul li, 
div#internal_right_inner ul li,
div#internal_inner_right ul li {
	padding:5px 0px 5px 20px;
}

div#internal_inner_right {
	float:left;
	width:360px;
	line-height:24px;
	color:#262560;
}

div.internal_inner_right_resources {
	float:left;
	width:300px;
	line-height:24px;
	color:#262560;
}

div.internal_inner_right_questions {
	float:left;
	width:460px;
	line-height:24px;
	color:#262560;
}

div.internal_inner_right_questions h1 {
	padding-top:0px;
}

div.internal_inner_right_links {
	float:left;
	width:460px;
	line-height:24px;
	color:#262560;
}

div.internal_inner_right_links h1 {
	padding-bottom:0px;
}

div.internal_inner_right_links ul {
	padding:5px 0px 5px 0px;
}



div#table {
	font-size:9px;
	line-height:normal;
	text-align:center;
}

div#table a:hover{
	text-decoration:underline;
}

div#interal_right_links {

}


div#internal_right_main {
	float:right;
	width:270px;
	clear:both;
	border:#00FF00 thin solid;
}

div#interal_right_links a {
	background-image:url(images/internal_button.gif);
	height:30px;
	width:190px;
	display:block;
	padding:6px 0 0 35px;
	background-repeat:no-repeat;

	font-size:14px;
	color:#FFFFFF;

}
.internal_thumb1{
	top:40px;
	right:0px;
	position:absolute;
}

.internal_thumb2{
	top:220px;
	right:25px;
	position:absolute;
}

.internal_thumb3{
	top:130px;
	right:40px;
	position:absolute;
}

.about_1{
	top:0px;
	right:0px;
	position:absolute;
}

.about_2{
	top:220px;
	right:0px;
	position:absolute;
}

.about_3{
	top:110px;
	right:40px;
	position:absolute;
}


div#internal_lower_right {
	width:255px;
	top:430px;
	left:800px;
	float:right;
}

/* end of internal */

div#footer {
	background-image:url(images/internal_footer_repeat.gif);
	background-repeat:repeat-x;
	height:42px;
	margin:20px 0 0 0;
}

div#footer .container {
	padding-top:15px;
}

div#footer .container a{
	padding:0px 45px 0 45px;
	color:#262560;
}

div#copyright{
	padding:15px 0 15px 0;
	color:#262560;
	text-align:right;
}

/*Login table*/

.login_main {
	float:left;
	clear:both;
}

.login_left {
	float:left;
	width:150px;
}

.login_table {
	width:460px;
	float:left;
}

.login_table img {
	float:left;
	width:159px;
	clear:both;
}

.login_table p {
	padding:0px 0px 15px 0px;
}

.login_form {
	background-image:url(images/login_bg.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	width:300px;
	float:left;
	line-height:14px;
}

.label {
	color:#595959; 
	font-weight:bold
}

.submit {
	background-color:#2a2863;
	color:#FFFFFF;
	border:none;
	padding:1px 5px 1px 5px;
	float:left;
}

.login_col_holder {
	width:750px;
	margin:auto;
	clear:both;
}

.login_left {
	width:240px;
	float:left;
	margin-right:12px;
	text-align:center;
}

.login_middle {
	width:240px;
	float:left;
	margin-right:12px;
	text-align:center;
}

.login_right {
	width:240px;
	float:left;
	text-align:center;
}
/*Search Results*/
.search_result_text {
	float:left;
	clear:both;
	width:650px;
}
.search_result_pic {
	float:right;
	width:291px;
}

/**/
.resources_downloads_buttons {
	background-image:url(images/resources_buttons.jpg);
	margin-top:8px;
	margin-left:15px;
	padding:5px 0px 0px 30px;
	display:block;
	width:196px;
	height:27px;
	font-size:14px;
}
/*templates*/
.full_col{
	clear:both;
	padding:15px 0 15px 0;
	width:100%;
}

/*Two columns*/
.template_left_col{
	width:470px;
	float:left;
} 

.template_right_col{
	width:470px;
	float:left;
}  
     	
.template_padding{
	padding:5px;
}

/*small left large right*/
.template_left_col_small{
	width:300px;
	float:left;
} 

.template_right_col_large{
	width:640px;
	float:left;
} 

/*large left small right*/
.template_left_col_large{
	width:640px;
	float:left;
} 

.template_right_col_small{
	width:300px;
	float:left;
}

/* THIS IS THE BANNER AREA */
div#banner {
	background:url(images/banner_bg.png) no-repeat top left;
	width:471px;
	height:72px;
	float:right;
	margin-top:20px;
}

div#banner p.text {
	width:300px;
	float:left;
	display:inline;
	line-height:normal;
	margin:6px 0px 0px 80px;
}

div#banner p.img {
	width:61px;
	float:right;
	display:inline;
	margin:5px 7px 0px 0px;
}

div#left_image {
	width:378px;
	float:left;
}